prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
rpmhome=/usr/pkg/lib/rpm
rpmplugindir=/usr/pkg/lib/rpm-plugins

Name: rpm
Description: The RPM Package Manager
Version: 4.20.1
URL: http://rpm.org
Requires: popt
Requires.private: 
# Conflicts:
Cflags: -I${includedir} -D_FILE_OFFSET_BITS=64
Libs: -Wl,-R${libdir} -L${libdir} -lrpm -lrpmio
Libs.private: -lpopt -lrt -lpthread    
